#chatbot-container {
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: flex;
    flex-direction: column;
    justify-content: end;
    align-items: end;
  }
  
  #chatBox {
    display: none;
    flex-direction: column;
    width: 300px;
    height: 450px;
    overflow: auto;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
    background-color: white;
    margin-bottom: 10px;
    border: 1px solid #015850;
  
  }
  
  #chatbot-messages {
    padding: 10px;
    height: 100%;
    overflow-y: auto;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-end;
  }
  .messageWrapper {
    overflow: auto;
    height: 100%;
  }
  
  #chatbot-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
    background-color: #015850;
    color: white;
    font-weight: bold;
    width: 100%;
  }
  
  #user-input {
    border-top: 1px solid #ced4d4;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: white;
    font-size: 12px;
    height: fit-content
  }
  
  #user-input button {
    color: #015850;
    background-color: white;
    border: none;
    padding: 10px;
    cursor: pointer;
    font-size: large;
    
  }
  
  #user-input input {
    width: 80%;
    padding: 10px;
    border: none;
    border-radius: 5px;
    margin-right: 10px;
  }
  
  #chatbot-toggle {
    padding: 15px;
    border-radius: 50%;
    cursor: pointer;
    border: none;
    width:40px;
    height: 40px;
    background-color: #79B89B;
    color: white;
    font-size: large;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .message {
    color: white;
    max-width: 70%;
    word-wrap: break-word;
    align-self: flex-end;
    height: fit-content;
    margin-bottom: 6px;
    padding: 8px;
    border-radius: 5px;
    font-size: 13px;
  }
  .user{
    background-color: #015850;
    align-self: flex-end;
    color: #ffffff;
    border-top-right-radius: 0;
  }
  .bot{
    background-color: #E8F3F1;
    align-self: flex-start;
    color: #555555;
    border-top-left-radius: 0;
  }
  
  #user-input input:focus {
    outline: none;
  }
  
  #user-input audio::-webkit-media-controls-panel{
    background-color: white;
    border-radius: 0px;
    height: auto;
    width: auto;
  }
  
  /* color of controls of audio */
  
  #user-input audio::-webkit-media-controls-play-button{
    color: #015850;
  }
  .audioContent{
    width: 100%;
    height: 100%;
  }
  .audioContent audio{
    width: 100%;
    height: 50px;
  }
  .audioContent audio::-webkit-media-controls-panel {
    background-color: #79B89B;
    border-radius: 0px;
  }